Download it now!
Bug 72078 - UI: Fault of text french version
Summary: UI: Fault of text french version
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: BSA target:4.3.0 target:4.2.0.0.beta2...
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-27 17:12 UTC by 21Naown
Modified: 2013-12-02 11:09 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description 21Naown 2013-11-27 17:12:48 UTC
A fault of text in French version when we opening a file .xlsx : https://bv7nza.bn1.livefilestore.com/y2mYapB8Vf_PO6qMpEPmelORGk39i0Riy4YX1OI-qZPlKHNhokHE8GY0qS_h76ZVyp2NKBysMzXK4JQ5zoyCUSKps7atPyjtXCOVe5433Y2Ds9Xe9oGZxuWmYsGYMmUtJDv/Faute%20LO%20import%20classeur%20xlsx.png?psid=1

"Loading..." -> "Chargement du classeur..." or "Importation du classeur..." or "Import du classeur..." or "Chargement..." or other, as you like.
Operating System: All
Version: 4.1.3.2 release
Comment 1 Commit Notification 2013-12-01 22:08:12 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b8f21d26ff115e8e1e0fd022b3dc906945db7793

fdo#72078 make status bar text localizable



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2013-12-01 22:10:31 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f17de4b47672285dd28d83d059bef0aa10f6b51b&h=libreoffice-4-2

fdo#72078 make status bar text localizable


It will be available in LibreOffice 4.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2013-12-02 01:05:25 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ae5519c8c42b2a9473da236f3c84bfe630893cc4&h=libreoffice-4-1

fdo#72078 make status bar text localizable


It will be available in LibreOffice 4.1.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2013-12-02 11:09:40 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3b6ac4f3416b2542208745033aaecb3c7a520656&h=libreoffice-4-1

fdo#72078 make status bar text localizable


It will be available in LibreOffice 4.1.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.